{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="container">
<h1 class="text-center">{{node.title}}</h1>
{% include "core/book-tour-" ~ node.language ~ ".twig.html" %}
{{node.body|safe}}
</div>
{% endblock %}
{% block promoted %}{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}